Bug 136340 - "is not signed with a GPG signature."
Summary: "is not signed with a GPG signature."
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 12:05 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 08:40:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-10-19 12:05:08 UTC
Description of problem:
# up2date -u

[snip]

Testing package set / solving RPM inter-dependencies...
########################################
GConf2-2.8.1-1.i386.rpm:    ########################## Done.
The package GConf2-2.8.1-1 is not signed with a GPG signature. 
Aborting...
Package GConf2-2.8.1-1 does not have a GPG signature.
 Aborting...

Comment 1 Need Real Name 2004-10-27 08:40:13 UTC
Rawhide packages are not verifyable. Closing.


Note You need to log in before you can comment on or make changes to this bug.